Subject: Re: [Ieprep] Atlanta ieprep Agenda

From: [email-masked]
Date: Wed, 13 Nov 2002 11:41:09 EST

In a message dated 11/12/2002 7:33:58 PM Eastern Standard Time, 
[email-masked] writes:

> DISA does operate a large network.  The DISN technical staff (i.e. the folks 
> who
> actually do operate those IP networks) seem to be taking a different 
> posture than you
> when I talk with DISN folks directly.  Not sure where the disconnect lies 
> in that...
> 

[MAP] I suppose that the disconnect is that those who are operating the 
present DISN are concerned with the "here-and-now", that is, what can be done 
with what the vendors already offer (and a little of what they promise in the 
near future), while the group I am supported by is a little more concerned 
about what changes are needed in standards to be used a little farther in the 
future than "now". Also, I believe the disconnect is that voice over IP is 
not part of their current focus, since no one has really haven't figured out 
how to do it properly. (Reference your comment about the JCS directive 
preventing use of VoIP in the backbone.)

I hope I've characterizied this correctly, since I must admit I don't have 
the big picture of all of DoD.

Mike Pierce
Artel

---

From: RJ Atkinson <[email-masked]>
Date: Wed, 13 Nov 2002 12:41:10 -0500

On Wednesday, Nov 13, 2002, at 11:41 America/Montreal, [email-masked] 
wrote:
> [MAP] I suppose that the disconnect is that those who are operating 
> the present DISN are concerned with the "here-and-now", that is, what 
> can be done with what the vendors already offer (and a little of what 
> they promise in the near future), while the group I am supported by is 
> a little more concerned about what changes are needed in standards to 
> be used a little farther in the future than "now". Also, I believe the 
> disconnect is that voice over IP is not part of their current focus, 
> since no one has really haven't figured out how to do it properly. 
> (Reference your comment about the JCS directive preventing use of VoIP 
> in the backbone.)

So, normally, IETF standardises technology AFTER we have "figured out 
how
to do it properly".  This is one reason why a specification can't 
proceed
to Draft Standard without multiple interoperable implementations, for 
example.

Given that the community haven't "figured out how to do VoIP properly",
it seems premature to standardise changes to that stuff.  A preferred 
approach
might be for the community to figure out how to do it properly, write 
that up,
and then look into standardising stuff that actually works.  This has 
to do
with the traditional "running code" part of the IETF mantra.

Approaches where an organisation's "standards activity" is as decoupled 
from
the line network engineering/operations activity tend to lead towards 
standards
that have significant deployment and operations issues.  Approaches 
where the
operators are the ones who are active in the standards WGs tend to be 
approaches
where the results are deployable and reasonable to operate.

Ran
[email-masked]

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep